/*yingyuxiaoyuzhong*/
.yyxyzrit4{ float:left; background:url(../images/zgwh12.jpg) repeat;width:296px; height:324px; padding:0 15px;}
.yyxyzrit4 h4{ font-size:18px; color:#81046b; line-height:70px; font-weight:normal;}
.yyxyzrit4 ul{ padding:0 20px;}
.yyxyzrit4 ul li{ float:left;padding-bottom:20px; padding-right:30px;}
.yyxyzrit4 ul li .con2w2bimg{ width:94px; height:74px; text-align:center;}
.yyxyzrit4 ul li .con2w2bimg a{ display:inline-block;}
.yyxyzrit4 ul li .con2w2bfont{ font-size:13px; color:#333333;  width:94px; text-align:center;}
.yyxyzrit4 ul li .con2w2bfont a{ text-decoration:none;color:#333333;  display:inline-block; line-height:30px; height:30px;}


.bottam{overflow: hidden; padding-bottom: 10px;padding-top: 10px;position: relative; width:940px; margin:0 auto;}
.bottam ul li{ float:left;}
#next,#previous{ position:absolute; color:#cccccc; margin-top:10px;}
#next{ right:100px;}
#previous{ /*left:-10px;*/}
.thumbnai3{ text-align:center;}
.next2{ }
.next2 a{background:url(../images/jiantou4.jpg) no-repeat center; width:45px; height:180px; display:inline-block; border:solid 1px #eeeeee;}
.next2 a:hover{background:url(../images/jiantou1.jpg) no-repeat center; width:45px; height:180px; isplay:inline-block; border:solid 1px #eeeeee;}

.previous2{ }
.previous2 a{background:url(../images/jiantou2.jpg) no-repeat center; width:45px; height:180px; display:inline-block; border:solid 1px #eeeeee;}
.previous2 a:hover{background:url(../images/jiantou3.jpg) no-repeat center; width:45px; height:180px; display:inline-block; border:solid 1px #eeeeee;}